actions:
- device_id: c91f92400b8b0dd3b466cd5f5478a2ed
  domain: climate
  entity_id: fc0d52b4db929c6411ce19e2276c8aa2
  preset_mode: 'on'
  type: set_preset_mode
- delay:
    hours: 0
    milliseconds: 0
    minutes: 3
    seconds: 0
  enabled: true
- device_id: c91f92400b8b0dd3b466cd5f5478a2ed
  domain: climate
  entity_id: fc0d52b4db929c6411ce19e2276c8aa2
  preset_mode: auto
  type: set_preset_mode
- delay:
    hours: 0
    milliseconds: 0
    minutes: 3
    seconds: 0
  enabled: true
alias: Boost heater temp in Lazienka when shower
conditions:
- above: 60
  condition: numeric_state
  enabled: false
  entity_id: sensor.thtuyalazienka_humidity
description: ''
id: '1766408469485'
mode: single
triggers:
- above: 8
  entity_id:
  - sensor.thtuyalazienka_humidity_stats_5min
  trigger: numeric_state
